<?php

namespace api\modules\v1\controllers;


use api\common\controllers\Controller;
use common\models\Tag;


class TagController extends Controller
{

    /**
     * @return array
     * @author nodelog
     */
    public function actionIndex()
    {
        $data = Tag::find()->select(['name as value', 'name as title'])->asArray()->all();

        return ['data' => $data];
    }
}